Bug 72627 - Enchancement request for "Browsing files"
Enchancement request for "Browsing files"
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-desktop (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-26 01:54 EDT by Shane R. Stixrud
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 01:54:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane R. Stixrud 2002-08-26 01:54:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Gnome "Browse.." interface.  When using the "Browse.." interface under 
programs like Run Program or Search For Files it would be nice if this 
interface was closer KDE's FILE browse.  Not being able to 
navigate the file-system using anything other then ". or .." is rather 
limiting, especially if your users don't now what ". or .." means :).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open up any gnome application that can brwose for files.
2.
3.
	

Actual Results:  Much harder to navigate the filesystem then in KDE or windows.

Expected Results:  Easier navigation.

Additional info:
Comment 1 Havoc Pennington 2002-08-27 18:44:12 EDT
You can track this issue at http://bugzilla.gnome.org/show_bug.cgi?id=29087

We aren't going to resolve it on the Red Hat level as it would mean massive 
code divergence from upstream. We may contribute to a fix within a gnome.org 
context and then get the fix in the next GNOME release.

Note You need to log in before you can comment on or make changes to this bug.